## org.jgroups.protocols
Class FD_PING.Pinger

    java.lang.Object
      org.jgroups.protocols.FD_PING.Pinger

Enclosing class:
  FD_PING

    protected static class FD_PING.Pinger

extends java.lang.Object

Constructor Summary
`protected` `FD_PING.Pinger()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FD_PING.Pinger

    protected FD_PING.Pinger()

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.